.h_pic{
	width: 100%;
	height: 400px;
}
.h_pic .ph_img{
	width: 100%;
	height: 100%;
}
.content_box{
	max-width: 1200px;
	margin: 0 auto;
}
.content_box .h_title{
	display: flex;
	padding-top: 24px;
	height: 76px;
	align-items: center;
}
.content_box .h_title .one{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie{
	cursor: pointer;
}
.content_box .h_title .lianjie .two{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie .two1{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .p_detial{
	display: flex;
}
.content_box .p_detial .left_box:hover{
	cursor: pointer;
}
.content_box .p_detial .left_box .l_img{
	width: 350px;
	height: 130px;
}
.content_box .p_detial .right_box{
	margin-left: 20px;
	flex: 1;
}
.content_box .p_detial .right_box .title_{
	background-color: #f3f3f3;
	height: 45px;
	font-size: 18px;
	color: #008de4;
	line-height: 45px;
	padding-left: 23px;
	cursor: pointer;
}
.content_box .p_detial .right_box .info{
	margin-top: 70px;
}
.content_box .p_detial .right_box .info .info_one{
	padding: 4px 0;
	color: #272626;
	font-size: 16px;
}
.content_box .p_detial .right_box .contact-us-detail{ width: 100%; float: right;margin-top: 90px;}
.content_box .p_detial .right_box .contact-us-detail #dituContent{width:100%;height:400px;border:#ccc solid 1px; float: left;}
